
 
 
.pid_box_kopf {

    padding-left: 15px;
    line-height: 25px;
    background-color: #1D39A2;
    color: #FFFFFF;
    border-bottom: 1px solid #000000;
} 
 

.pid_box_inhalt {
    padding: 4px 6px;

    border: 1px solid black;
    margin: 5px;
	font-size: 0.95em;
}
 
 
.pid_box1 {
    color: white;
    font-size: 1.2em;
}
 
   
.pid_box_p {
    background-color: red;
    margin: 4px;
    width: 100px;
    color: white;
    text-align: center;
    line-height: 20px;
	clear: both;
}

 
.dark {
 
	background-color: #5184c5;
 
}
 
 
.bright {
 
    background-color: #8ab0e1;
 
}


.pid_sat {
    float: left;
    text-align: center;
    background-color: #203FB2;
    border: 1px solid #0E1B4B;
    color: #FFFFFF;
    padding: 4px;
    margin: 2px;
    font-size: 0.9em;
}






/* bei mehr als 500 px */
@media screen and (min-width: 800px) {
 

 
 
.pid_box2 {
    float: left;
    margin: 4px;
}
  
.pid_box3 {
    float: left;
    margin: 4px;
}
  
.pid_box4 {
    float: left;
    margin: 4px;
}
 




  }
